﻿<configuration>
    <connectionStrings>
        <add name="Planday" connectionString="Server=localhost\SQLEXPRESS;Database=Planday;Integrated Security=true;" providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>
